using Microsoft.AspNetCore.Mvc;
using System.Diagnostics.CodeAnalysis;
namespace User.Insight.Tracker.Common.Model
{
    [ExcludeFromCodeCoverage]
    public class JwtRequestHeaders
    {
        [FromHeader(Name = "Authorization")]
        public string Authorization { get; set; }

        [FromHeader(Name = "RoleId")]
        public string RoleId { get; set; }

        [FromHeader(Name = "X-Last-Activity")]
        public string XLastActivity { get; set; }
    }
}
